diff -Naur Doomsday Data Files.old/db/tech/teams/teams_hun.csv Doomsday Data Files/db/tech/teams/teams_hun.csv
--- Doomsday Data Files.old/db/tech/teams/teams_hun.csv	2008-01-20 10:40:41.000000000 +0100
+++ Doomsday Data Files/db/tech/teams/teams_hun.csv	2008-01-20 10:52:39.000000000 +0100
@@ -1,16 +1,21 @@
 HUN;Name;Pic Name;Skill;Start Year;End Year;Speciality1;Speciality2;Speciality3;Speciality4;Speciality5;Speciality6;Speciality7;Speciality8;Speciality9;Speciality10;Speciality11;Speciality12;Speciality13;Speciality14;Speciality15;Speciality16;Speciality17;Speciality18;Speciality19;Speciality20;Speciality21;Speciality22;Speciality23;Speciality24;Speciality25;Speciality26;Speciality27;Speciality28;Speciality29;Speciality30;Speciality31;Speciality32;x
-1600;Budapest Chemical Works;T1600;5;1930;1970;industrial_engineering;chemistry;management;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1601;FEG;T1601;4;1930;1970;general_equipment;training;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1600;Budapesti Vegyimüvek;T1600;5;1930;1970;industrial_engineering;chemistry;management;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1601;FÉG;T1601;4;1930;1970;general_equipment;training;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
 1602;Ganz;T1602;3;1930;1970;mechanics;artillery;chemistry;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1603;ICN;T1603;5;1930;1970;chemistry;industrial_engineering;management;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1604;Manfred Weiss;T1604;5;1930;1970;aeronautics;industrial_engineering;technical_efficiency;electronics;management;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1605;MAVAG;T1602;5;1930;1970;aeronautics;technical_efficiency;electronics;artillery;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1603;Richter Gedeon Vegyészeti Gyár;T1603;5;1930;1970;chemistry;industrial_engineering;management;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1604;Manfred Weiss Müvek;T1604;5;1930;1970;aeronautics;industrial_engineering;technical_efficiency;electronics;management;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1605;MÁVAG;T1602;5;1930;1970;aeronautics;technical_efficiency;electronics;artillery;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
 1606;MOLAJ;T1606;6;1944;1970;industrial_engineering;chemistry;management;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1607;Ferenc Szombathelyi;T1607;4;1930;1960;small_unit_tactics;centralized_execution;combined_arms_focus;training;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1608;Gyorgy de Brody;T1608;5;1940;1960;fighter_tactics;piloting;aircraft_testing;centralized_execution;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1609;F. Littay;T1609;3;1930;1941;bomber_tactics;piloting;aircraft_testing;centralized_execution;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1610;Roland Eötvös University;T1610;4;1930;1970;nuclear_physics;nuclear_engineering;mathematics;chemistry;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1611;János Vörös;T1610;4;1930;1960;combined_arms_focus;centralized_execution;large_unit_tactics;training;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1612;Lajos Csatay von Csatai;T1611;4;1930;1944;combined_arms_focus;decentralized_execution;large_unit_tactics;small_unit_tactics;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1613;Miklós Horthy de Nagybánya;T1612;3;1930;1944;seamanship;naval_training;centralized_execution;large_taskforce_tactics;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
-1614;Zoltán Bay;T1614;5;1930;1970;electronics;management;mathematics;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1607;Szombathelyi Ferenc;T1607;4;1930;1960;small_unit_tactics;centralized_execution;combined_arms_focus;training;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1608;Debrödy György;T1608;5;1940;1960;fighter_tactics;piloting;aircraft_testing;centralized_execution;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1609;Littay András;T1609;3;1930;1941;bomber_tactics;piloting;aircraft_testing;centralized_execution;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1610;Eötvös Loránd Tudományegyetem;T1610;4;1930;1970;nuclear_physics;nuclear_engineering;mathematics;chemistry;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1611;Vörös János;T1611;4;1930;1960;combined_arms_focus;centralized_execution;large_unit_tactics;training;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1612;Csatay Lajos;T1612;4;1930;1944;combined_arms_focus;decentralized_execution;large_unit_tactics;small_unit_tactics;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1613;Horthy Miklós;T1613;5;1930;1970;seamanship;naval_training;centralized_execution;large_taskforce_tactics;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1614;Bay Zoltán;T1614;5;1930;1970;electronics;management;mathematics;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1615;Horvátföldi Hajó Müvek;T1615;5;1970;1975;naval_engineering;electronics;naval_artillery;technical_efficiency;general_equipment;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1616;Magyar Állami Hajójavító Mühely ;T1616;6;1970;1975;naval_engineering;technical_efficiency;naval_artillery;electronics;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1617;Budapesti Vas Müvek;T1617;7;1970;1975;industrial_engineering;mechanics;technical_efficiency;artillery;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1618;Rába;T1618;6;1970;1975;mechanics;management;technical_efficiency;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
+1619;Budai Repülö Müvek;T1619;7;1970;1975;aeronautics;rocketry;artillery;technical_efficiency;;;;;;;;;;;;;;;;;;;;;;;;;;;;;x
